.chart-legend li span, .bar-legend li span, .line-legend li span, .pie-legend li span, .radar-legend li span, .polararea-legend li span, .doughnut-legend li span
{
    display: block;
    position: relative;
    left: 0px;
    top: 0px;
    width: 20px;
    height: 20px;
    border-radius: 5px;
}

.chart-legend li, .bar-legend li, .line-legend li, .pie-legend li, .radar-legend li, .polararea-legend li, .doughnut-legend li {
    display: inline-block;
    white-space: nowrap;
    position: relative;
    margin-bottom: 4px;
    border-radius: 5px;
    padding: 2px 25px 2px 37px;
    font-size: smaller;
    cursor: default;
}

div.footerGraficoPie
{
    text-align: center;
}
span.footerGraficoPieAbreviaturaUnidad
{
    font-weight: bold;
    font-size: x-large;
}
span.footerGraficoPiePeriodoUnidad
{
    
}